/* Form */
.coblocks-form .coblocks-label {
  font-family: 'Commuters Sans', sans-serif;
  font-weight: 600;
  font-size: 0.8em;
  text-transform: uppercase;
}

.coblocks-form .coblocks-label .required {
  display: none;
}

.coblocks-form input, .coblocks-form textarea {
  background: none;
  border: none;
  font: inherit;
  padding: 0 0 8px 0;
	border-bottom: 1px solid rgba(30, 65, 81, 0.5);
}

:is(.coblocks-form input, .coblocks-form textarea):focus {
  outline: none;
}

.coblocks-form textarea {
  height: 8rem;
  max-height: 2.2rem;
  transition: max-height 250ms ease;
  resize: none;
}

.coblocks-form textarea:focus {
  max-height: 10rem;
}

.coblocks-form input::placeholder, .coblocks-form textarea::placeholder {
  color: rgba(30, 65, 81, 0.66);
}

.coblocks-form .coblocks-form__submit button[type="submit"] {
  border: none;
  border-radius: 0;
  background: var(--teal);
  color: #fff;
  font-family: 'Commuters Sans', sans-serif;
  font-size: 0.8em;
  font-weight: 600;
  text-transform: uppercase;
  padding: 10px 14px;
  cursor: pointer;
}

/* Features */
.wp-block-coblocks-features {
  counter-reset: ordinal;
}

.wp-block-coblocks-features__inner.has-columns {
  align-items: baseline;
}

.wp-block-coblocks-features .wp-block-coblocks-feature {
  counter-increment: ordinal;
  position: relative;
}

.wp-block-coblocks-features .wp-block-coblocks-feature::before {
  content: counter(ordinal, decimal-leading-zero);
  display: block;
  line-height: 0.8;
  opacity: 0.2;
}

.wp-block-coblocks-features.clay .wp-block-coblocks-feature::before {
  color: var(--clay);
}

.wp-block-coblocks-features.sand .wp-block-coblocks-feature::before {
  color: var(--sand);
}

.wp-block-coblocks-features .wp-block-coblocks-feature__inner h4 {
  font-size: 1.75rem;
  margin-bottom: 0.5rem;
}

.wp-block-coblocks-features .wp-block-coblocks-feature__inner .has-small-font-size {
  font-size: 1rem !important;
}

@media screen and (min-width: 768px) {
  .wp-block-coblocks-features .has-center-content {
    text-align: left;
  }
  .wp-block-coblocks-features .wp-block-coblocks-feature::before {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 156px;
  }
  .wp-block-coblocks-features .wp-block-coblocks-feature__inner {
    width: 75%;
    margin: 4.5rem auto 0;
  }
  .wp-block-coblocks-features .wp-block-coblocks-feature:nth-of-type(3),
  .wp-block-coblocks-features .wp-block-coblocks-feature:nth-of-type(4) {
    margin-top: 5rem;
  }
}

@media screen and (max-width: 767px) {
  .wp-block-coblocks-features .wp-block-coblocks-feature + .wp-block-coblocks-feature {
    margin-top: 2rem;
  }
  .wp-block-coblocks-features .wp-block-coblocks-feature::before {
    font-size: 32vw;
	  letter-spacing: -0.02em;
  }
  .wp-block-coblocks-features .wp-block-coblocks-feature__inner {
    width: 90%;
    margin: auto;
  }
}